Subject: Advisory council meeting
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 2 Apr 2001 02:47:00 -0700 (PDT)

Let me review where we stand for the April 10-11 meeting.
1.  I have spoken with Gavyn and asked him to add to his usual review
comments on the significance of recent developments for Enron.
2.  I have asked Bill Kristol to do the same.
3.  I have asked Paul Portney to review "the lay of the land" in the
environmental policy area.
4.  Since we couldn't locate a speaker to address the question of how Enron,
now larger and more corporate than in the past, can continue to attract the
best, the brightest (and the oddest?), I have asked Pankaj to give a brief
talk about what the literature generated by his colleagues has to tell us on
this subject.
5.  I couldn't get anyone on the "monopoly-too-big-and-powerful" question,
although I am still trying.
I assume you folks will brief us on California and the national energy supply
picture. Have we heard from the author of "When Genius Fails"?